# # # # # # # # # # # # # # # # # # # # # # # # # # # # #

# Tobruk Makefile for SAS Lattice C 5.10a for Amigados

CC=lc
COPTS=-DUSE_MBASE -fl -j104i

.c.o:
  $(CC) $(COPTS) $<

OBJS=tobruk.o seenby.o dtsplit.o getopts.o faddr.o mailproc.o error.o \
 prseaddr.o strinl.o stritr.o estdio.o estdlib.o dtfido.o trav.o \
 exists.o reform.o patmat.o pkt.o repo.o repofile.o findkblk.o \
 slidwin.o dtsplitm.o mbase.o route.o

LIBS=lib:lcext.lib lib:lcm.lib lib:lc.lib lib:amiga.lib

tobruk.exe: $(OBJS)
  blink FROM lib:c.o WITH <<
  $(OBJS)
  LIB $(LIBS) TO $@
  <

# # # # # # # # # # # # # # # # # # # # # # # # # # # # #
